.ToplamsFiyat td span {
    font-weight: bold;
}
/***Tooltip***/
.tooltips {
	position: relative;
	display: inline-block;
	background: #bcbcbc;
	color: #fff;
	width: 16px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	border-radius: 50%;
	font-weight: bold;
	cursor: default;
}

/* Tooltip text */
.tooltips .tooltipstext {
	visibility: hidden;
	width: 200px;
	background-color: #fff;
	box-shadow: 0 0 14px 0px #ccc;
	color: #121212;
	font-weight: 400;
	padding: 5px;
	border-radius: 6px;
	position: absolute;
	z-index: 1;
	text-align: left;
	transform: translate(-50%, -104%);
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltips:hover .tooltipstext {
	visibility: visible;
}
/***Tooltip***/

.tour-sidebar__sorter-toggler{cursor:pointer;}
.kisisay{
	color:#757575;
	border:unset;
	padding-left:26px;
	font-size:14px;
	border: 1px solid #ebebeb;
}
#kisisayiust{
	background:#fff;
	display: block;
	width: 100%;
	background-image: none;
	outline: none; border: none;
	color: #757575;
}

.ToplamsFiyat tbody{
	font-size: 14px;
	line-height: 23px;
}

.ay-satir {
	margin: 5px 0;
	padding: 7px 0;
}

.ay-satir:nth-child(even) {
	background-color: #eee;
}

.ay-satir:nth-child(odd) {
	background-color: #fff;
}

.ay-satir:hover{
	background-color: #0000001c;
}
.ay-satir h5 {
	color: #000  !important;
	font-size: 14px;
	margin: 0;
	padding: 0;
}
.ay-satir span {
	font-size: 12px;
}

.ay-satir .ay-haftalik {
	font-size: 12px;
}

@media (max-width: 992px){
	.government-info{
		font-size:15px !important;
		height:50px;
		margin-top:10px !important;
	}
	
	.tabset > label {
		display: block !important;
		margin: 8px 3px !important;
		text-align: center;
		box-shadow: 0px 2px 6px 0px rgb(0 0 0 / 50%) !important;
	}}

.tr-single-box {
	margin-bottom: 30px;
}
.tr-single-header {
	padding: 5px;
	text-align: center;
	border-radius: 5px;
	background: #f2f2f2!important;
}
.tr-single-header h4 {
	margin: 0;
	flex: 1;
	font-size: 16px;
}
.tr-single-body {
	width: 100%;
	padding: 10px 15px 15px;
}
ul:last-child {
	margin: 0;
}

.extra-service {
	margin: 10px 0 0;
	display: table;
	width: 100%;
	padding: 0;
}
.extra-service li {
	list-style: none;
	padding: 1px 0;
	color: #000;
	font-size: 13px;
}
.extra-service i {
	color: #ffc200;
}
.tour-search-one__input-box
.betweenDates{font-size:15px!important;}
.disabledChanceLink{opacity:0.5;font-weight: 100 !important;}
::-moz-selection{color:white;background:#00334e;}
::selection{color:white;background:#00334e;}
#newsletterwrapper{max-width:100%;}
.textar h4,.textar h4 a,.textar h3{color:white;}
.sllheader{display:flex;justify-content:center;align-items:center;}
.dv1{display:flex;justify-content:center;align-items:center;width:59%;}
.sllheader2{display:flex;justify-content:space-around;align-items:center;}
.footer-widget__column hr{margin-top:10px;margin-bottom:10px;border:0;border-top:1px solid #f1f1f1;}
.altbolgeler li{list-style:none;display:inline;margin:0px 5px;}
.altbolgeler li a{color:white;font-size:12px;}
.altbolgeler{width:100%;text-align:center;border-bottom:1px solid #f1f1f1;padding:5px 0px;}
.copytext{text-align:center;width:100%;margin:10px 0px;}
.footer-widget__links-list li{
	border-right:1px solid #ffffff4d;
	margin:10px 0px;
}
#newsletterwrapper img{margin:5px 0px;}
#newsletterbtn{margin-top:unset!important;}

.sizeozelheaderarea{width:100%;background:#00334e;}
.sizeozelheaderarea button{border:unset;}
@media(min-width:1192px){#gotoFirstRegions,#gotoLastRegions{display:none;}
	.sizeozelsearchicon{display:none!important;}

	.hidden-lg{display:none;}
	#sizeozeldesktop{display:block;}
	#sizeozel{display:none;}
	.tour-two__top{background:#f1f1f1;padding-left:5%;}
	.horizontalvillaimage{height:229px;width:100%;}
	.tour-two__top-left{display:flex;align-items:center;width:100%;justify-content:space-around;}
}
.calendarwrapperm{text-align:center;padding:10px 0px;}
.calendarwrapperm a{color:#00334e;}

.fixeduygunluktab{position:fixed;width:370px;top:13%;display:block!important;right:12%;z-index:98989;}
.propertyLike:hover{transition:0.3s ease-in-out;-webkit-transition:0.3s ease-in-out;right:0;}
.justify-center{justify-content:space-around;}
[data-tooltip]{position:relative;z-index:2;cursor:pointer;}
[data-tooltip]:before,
[data-tooltip]:after{visibility:hidden;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;pointer-events:none;}
[data-tooltip]:before{position:absolute;bottom:100%;left:50%;margin-bottom:5px;margin-left:-80px;padding:7px;width:160px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:10px 10px 10px 10px;background-color:#0c2230;border:2px solid white;color:#fff;content:attr(data-tooltip);text-align:center;font-size:12px;font-weight:normal;text-transform:uppercase;line-height:1.2;}
[data-tooltip]:after{position:absolute;bottom:93%;left:50%;margin-left:-5px;width:0;border-top:5px solid #0c2331;border-top:8px solid hsl(203, 61%, 12%);border-right:8px solid transparent;border-left:8px solid transparent;content:" ";font-size:0;line-height:0;}
[data-tooltip]:hover:before,
[data-tooltip]:hover:after{visibility:visible;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}
.galleryopenerhome{position:absolute;left:13px;bottom:5px;}
.galleryopenerhome a{color:white;font-weight:bold;font-size:35px;}

.dtakviminner{width:50%;display:inline;text-align:right;}
.slideraltbtn i{font-size:19px!important;}
.sonnav .nav-item{margin:0px 20px;background:#fff;}
.navbottom{background:#fff;}

.propertyLike{position:absolute;top:6%;right:-90px;background:#00334eb0;width:126px;padding:5px 0 5px 11px;border-top-left-radius:40px;transition:0.3s cubic-bezier(0.62, 1.59, 0.03, 0.05);-webkit-transition:0.3s cubic-bezier(0.62, 1.59, 0.03, 0.05);border-bottom-left-radius:40px;}
.propertyLike a{color:white;}
.propertyheader{
	padding: 0;
}
.singletab{margin:10px 0px;}
.bolgenav{background:#00334e;justify-content:center;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{color:white!important;font-weight:bold;background-color:#0c2230;border-color:unset;border:unset;}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{border-color:unset;border:unset;color:#ffffff;}
.nav-tabs .nav-link{color:white;margin:5px 0px;}
.headerRegion{
	background:#de834d;
	padding:5px;
	border-radius: 5px;
}
.altArea{position:absolute;
	bottom:0;
	display:flex;
	left:0;
	width:100%;
	padding:5px;
	background-color:#a3423c;
	color:#fff;
}
.altArea ul{display:flex;}
.altArea ul li{
	list-style:none;
	padding:0px 5px;
}
.altArea ul li a{
	color:white;
}
.altArea ul li a i{margin:0px 10px;}
.alertareabtns{position:absolute;right:1%;}
.propertybtn1{border:2px solid white;padding:10px;color:white;}
.propertybtn2{border:2px solid white;padding:10px;color:white;}
.propertybtn1:hover,.propertybtn2:hover{border:2px solid var(--thm-black);color:var(--thm-black);}
#villaDescription{
	overflow-y:hidden;
	height: auto;
	max-height: unset;
}
@media(max-width:992px){.navnavvparent{padding-right:unset;padding-left:unset;}
	.bolgenav{display:flex;flex-direction:row;justify-content:space-evenly;flex-flow:row;flex-wrap:nowrap;overflow-x:scroll;}
	.alertareabtns{position:unset;}
	.propertyLike{right:0;}
	.altArea,.altArea ul{padding-left:0px;display:block;text-align:center;}
	.nav-tabs .nav-link{margin:5px;font-size:12px;border-radius:10px;}
	.navnavv{display:flex;flex-direction:row;flex-wrap:inherit;}
	.singletab{text-align:center;}
}
.singleKiralikBox{
	text-align:center;
}
.ksbaslik{
	color:#fff;
	background-color:#3e4147;
	font-size: 14px;
}
.kiraliklist{
	display:flex;
	flex-direction:column;
	align-items:center;
}
.kiraliklist div a{
	color:#000;
	font-size:13px;
	line-height:26px;
	font-weight: 400;
}
span.villaOZellik{
	color: #8e2b58!important;
}
@media screen and (max-width:991px){
	.singleKiralikBox{
		margin:10px;
	}
}
@media screen and (max-width:991px){.hidden-xs{display:none;}
	.singlepagemenuwrapper{display:none;}
}
.singlePageMenu li{list-style:none;padding:10px 20px;}
.singlePageMenu{list-style:none;display:flex;align-items:center;justify-content:center;}
.likesSpan{color:white;font-weight:bold;position:absolute;top:50%;left:55%;font-size:18px;display:none;}
.commentSpan{color:white;font-weight:bold;position:absolute;top:50%;left:37%;font-size:18px;display:none;}
.ybicons{width:20px;margin:0px 10px;}
.instaimages:hover{}
.instaWrap:hover .likesSpan{display:block;z-index:22;}
.instaWrap:hover .commentSpan{display:block;z-index:22;}
.instaLikeicon{background-repeat:no-repeat;background-position:top;height:21px;width:21px;float:left;background-image:url(https://www.kiralikkostumler.com/instagram.png);}
.instaCommenticon{background-repeat:no-repeat;background-position:bottom;height:21px;width:21px;float:left;background-image:url(https://www.kiralikkostumler.com/instagram.png);}
.instaProfile{width:150px;height:150px;border-radius:50%;}
.instausername{font-size:24px;color:#282828;letter-spacing:6px;font-weight:600;margin:16px 0 20px 0;}
.instaimages{width:100%;display:inline-block;height:300px;margin:10px 0px;background:no-repeat;background-size:cover;background-position:center center;}
.opener{width:100%;text-align:center;font-size:28px;padding:0px 0px;}
#closer{width:100%;text-align:center;font-size:28px;}
#closer a{padding:10px;background:red;color:white;border-radius:10px;border-top-left-radius:unset;border-top-right-radius:unset;}
.opener a{padding:10px;border-radius:10px;border-top-left-radius:unset;border-top-right-radius:unset;background:var(--thm-black);color:white;}
.bottomSearcher{width:100%;text-align:center;background:white;position:relative;border-bottom-left-radius:10px;border-bottom-right-radius:10px;top:-8px;padding:10px;}
.rightBlock{border-left:3px solid black;margin:auto;}
.bottomSearcher{display:none;}

.rightBlock{margin:10%;}
.opener{text-align:center;font-size:25px;padding:10px 0px;}
.opener a{padding:12px;}
}

.altDescForCategory{background:var(--thm-base);padding:20px;color:white;margin-bottom:10px;text-align:center;}
.altDescForCategory h1{
	font-family:'Source Sans Pro', sans-serif;
}
td.disabled{background:#fff;border-radius:unset!important;color:#333 !important;opacity:0.5;}
td.day{background:#113e5c;color:white;border-radius:unset!important;}
td.day:hover{background:white;color:var(--thm-base);}
.rezyanblok h5{color:#00334e;font-size:20px;text-align:center;border-bottom:1px solid rgba(0,0,0,.1);padding:5px;}
.rezyantitle span{float:right;font-size:14px;color:#515263;line-height:16px;}
.listnone{padding:0;}
.listnone li{list-style:none;padding-left:0 !important;margin-top:3px !important;}
.listnone li span:first-of-type{display:inline-block;font-weight:600;color:#00334e;}
.listnone li span:nth-child(2){float:right;}
.listnone li:last-of-type{margin-bottom:30px;}
.listnone li span:last-of-type{font-weight:500;color:#152350;text-align:right;font-size:16px;float:right;font-family:'Source Sans Pro', sans-serif;
}
div.fiyat{display:inline;}
.rezForm .form-control{
	height:calc(1.5em + 1.85rem + 2px);
	line-height:1.3;color:#333;
	background-color: #fff;
}
#kkForm .form-control{height:calc(1.5em + .75rem + 2px) !important;padding:.375rem .75rem !important;}
textarea.form-control{height:auto !important;}
.recommend-box.dark{border-color:#ffc200  !important;background:#ffc200  !important;}
.box-shadow{box-shadow:0 0px 10px rgba(0, 0, 0, 0.1);width:100%;overflow:hidden;display:-ms-flexbox;-ms-flex-direction:column;}
.recommend-box{
	display: flex;
	-webkit-transition: all .3s;
	transition: all .3s;
	align-items: center;
	margin-bottom: 5px;
	border-radius: 3px;
	box-shadow: 0px 2px 6px 0px rgb(0 0 0 / 50%) !important;
	background-color: #ffe8cf;
}
.recommend-box ul{
	margin: unset;
}
.recommend-box span{
	font-weight: 600;
	color: #ed3b00!important;
}
.recommend-box.dark span.icon-holder{background-color:#0c2230;padding-top:25px !important;}
.recommend-box span.icon-holder i{
	display:flex;color:white;
	font-size: 30px;
}
.recommend-box p{font-family:'Source Sans Pro', sans-serif;font-size:14px;line-height:22px;}
.rezForm h2{color:#00334e;}
.rezForm .custom-checkbox{padding-top:9px;}
.mb-1{margin-bottom:10px !important;}
.rezForm .mb-2{margin-bottom:20px !important;}
.rezForm .mt-2{margin-top:20px !important;}
.rezyanblok .dikkat{font-size:17px;font-family:'Source Sans Pro', sans-serif;box-shadow:0 0px 10px rgba(0, 0, 0, 0.2);margin-bottom:15px;padding:20px;background-color:#ff0018;border-color:#ff0018;color:#fff;line-height:22px;}
.rezyanblok .fs-20{
	font-size:20px;
	font-weight: 600;
}
.rezyanblok .mb-15{margin-bottom:15px;}
.rezyantitle{margin-top:10px;}
.rezmainp{border-radius:0px;}
.text-orange{color:#FF9800!important;}
.has-error .form-control::-webkit-input-placeholder,
.has-error .form-control::-ms-input-placeholder,
.has-error .form-control::placeholder{color:#a94442;}
.has-error .form-control{border-color:#a94442;box-shadow:inset 0 -1px 0 #ddd;}
.has-error .error{color:#a94442;font-weight:300;}
.form-group .error{display:none;}
.form-group.has-error .error{display:block !important;}
.rezyanblok hr{margin:10px 0;}
.rezForm .p-15{padding:20px;}
.rezForm .mb-10{margin-bottom:10px;}
.rezForm .mb-5{margin-bottom:5px !important;}
.customer-info{border-radius:5px;box-shadow:0 0px 10px rgba(0, 0, 0, 0.2);}
.rezForm .bg-primary{background:#868485  !important;color:#FFF;}
.customer-info{font-family:'Source Sans Pro', sans-serif;
	font-size:15px;line-height:22px;}
.rezForm .price-result thead th{text-transform:uppercase;background-color:#868485;border-color:transparent;color:#fff;}
.rezForm .price-result thead th{webkit-box-shadow:0px 11px 17px -14px rgba(0, 0, 0, 0.5);-moz-box-shadow:0px 11px 17px -14px rgba(0, 0, 0, 0.5);box-shadow:0px 11px 17px -14px rgba(0, 0, 0, 0.5);}
.rezForm .table thead th{vertical-align:bottom;}
.price-result table{font-size:15px;}
.price-result tbody, .price-result tbody tr, .price-result tbody tr td:first-child{background-color:#fff;}
.price-result tbody, .price-result tbody tr, .price-result tbody tr td:first-child{background-color:#fff;}
.price-result .td, .price-result .th{border-top:1px solid #dee2e6;}
.menu-horizontal-wrapper-02{background-color:#FFF;color:#333;box-shadow:0 0px 10px rgba(0, 0, 0, 0.2);border-radius:5px;}
.menu-horizontal-02{padding:15px 25px;background-color:#00334e;-webkit-box-shadow:0px 11px 17px -14px rgba(0, 0, 0, 0.5);-moz-box-shadow:0px 11px 17px -14px rgba(0, 0, 0, 0.5);box-shadow:0px 11px 17px -14px rgba(0, 0, 0, 0.5);}
.nav.nav-justified{display:flex;justify-content:space-around;}
.menu-horizontal-02 ul li:not(:last-child){margin-right:1px;}
.menu-horizontal-02 ul li{display:inline-block;}
.menu-horizontal-02 ul li a{display:block;color:rgba(255, 255, 255, 0.9);text-transform:uppercase;font-size:12px;line-height:1;padding:7px 10px;border-radius:100px;transition:.25s ease-in-out;}
.odeme-formu .menu-horizontal-02 ul li a{line-height:20px;vertical-align:center;text-align:center;font-size:20px;}
@media (min-width:768px){.navbottom{display:flex;justify-content:center;}
	.menu-horizontal-02 ul li a{font-size:12px;padding:7px 10px;font-weight:700;}
	.menu-horizontal-02 ul li a:hover{background-color:rgba(0, 0, 0, 0.1);color:#FFF;}
}
.odeme-formu li a img{max-height:50px;}
.menu-horizontal-02 ul li{display:inline-block;}
.menu-horizontal-wrapper-02 .menu-horizontal-content{padding:25px;}
.menu-horizontal-02 ul li a:hover{background-color:rgba(0, 0, 0, 0.1);color:#FFF;}
[data-toggle]:hover{cursor:pointer;}
.menu-horizontal-02 ul li.active a, .menu-horizontal-02 ul li a.active{color:#FFF;background-color:rgba(255, 255, 255, 0.3);}
.open-dialog-img{margin:10px 10px 0 0;border:1px solid transparent;border-radius:5px;-moz-box-shadow:0 0 2px rgb(55, 67, 108);-webkit-box-shadow:0 0 2px rgb(55, 67, 108);box-shadow:0 0px 10px rgba(0, 0, 0, 0.2);}
.rezForm .pb-20{padding-bottom:20px;}
.rezForm .ml-15{margin-left:15px;}
.rezForm .mr-15{margin-right:15px;}
.rezForm .card-panel{width:100%;margin:0 auto;height:230px;margin-bottom:10px;text-align:center;}
.menu-horizontal-02 li a img{max-height:50px;}
.rezForm .error{color:#a94442;display:none;}
.home-tour-one__image > img{border-radius:40px 0 0 0 !important;}
.mesafe{
	display:flex;
	flex-direction:row;
}
.mesafelertabs{
	width:70%;
	padding:3%;
	flex-wrap:wrap;
	display:flex;
	flex-direction:row;
	background-color: #868485;
}
.mesafeitem{display:flex;
	flex-direction:row;
	width:50%;
	margin:5px 0px;
}
.icon-content{
	color:#ffc200;
	font-size:27px;
	width:45px;
	margin-top:5px;
}
.mesafeitem span strong{
	color:#ffc200;
}
.mesafeitem p{
	font-size:13px;
	color:#fff;
	display:-webkit-box;
	display:-ms-flexbox;
	line-height:20px;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
}
.mesafeler-buttons{
	width:30%;background-color:#6e6e6e;
	display:flex;justify-content:space-evenly;flex-wrap:wrap;flex-direction:column;align-items:center;}
.mesafeler-buttons strong{color:white;}
.mesafeler-buttons i{color:#f2f2f2!important;}
@media screen and (max-width:991px){.mesafeitem{width:100%;margin:10px 0px;}
}
.motto{
	position: absolute;
	bottom: 0px;
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	padding: 5px 15px 5px;
	color: #fff;
	text-align: center;
	background: -webkit-linear-gradient(top,transparent,#000);
	background: linear-gradient(to bottom,transparent,#000);
	width: 100%;
}
.saleemlakribbon {
    position: absolute;
    top: 60px;
    left: 3px;
    display: inline-block;
    font-size: .8rem;
    text-transform: capitalize;
    padding: 0px 15px 0px;
    color: #fff;
    text-align: center;
    background-color: #03c144 !important;
    z-index: 9;
}

.saleemlakribbon:before {
    content: '';
    border-left: 12px solid transparent;
    border-right: 0 solid transparent;
    border-top: 14px solid #05752b;
    position: absolute;
    bottom: -14px;
    left: 0;
}

.property-deal-row {
    text-align: center;
    width: 100%;
    cursor: pointer;
    background-color: #f5ba01;
    color: #000000;
    border-radius: 4px;
    box-shadow: 1px 1px 9px -3px #000;
    margin-top: 20px;
}

.mottoemlak{
	position: absolute;
	top: 10px;
	left: 3px;
	display: inline-block;
	font-size: .8rem;
	text-transform: capitalize;
	padding: 0px 15px 0px;
	color: #000;
	text-align: center;
	background-color: #ffc200!important;
	z-index: 9;
}
.mottoemlak a{
	color: #fff;
}
.mottoemlak:before{
	content: '';
	border-left: 12px solid transparent;
	border-right: 0 solid transparent;
	border-top: 14px solid #c19407;
	position: absolute;
	bottom: -14px;
	left: 0;
}
.mottovideo{
	position: absolute;
	top: 75px;
	left: -11px;
	display: inline-block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .8rem;
	text-transform: uppercase;
	padding: 5px 15px 5px;
	color: #fff;
	text-align: center;
	background-color: #592f81!important;
}
.mottovideo:before{
	content: '';
	border-left: 12px solid transparent;
	border-right: 0 solid transparent;
	border-top: 14px solid #391e52;
	position: absolute;
	bottom: -14px;
	left: 0;
}
.mottosag1{
	position: absolute;
	top: -210px;
	right: -11px;
	display: inline-block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .8rem;
	text-transform: uppercase;
	padding: 5px 15px 5px;
	color: #fff;
	text-align: center;
	background-color: #293848!important;
}
.mottosag1:before{
	content: '';
	border-left: 0px solid transparent;
	border-right: 12px solid transparent;
	border-top: 14px solid #000;
	position: absolute;
	bottom: -14px;
	right: 0;
}

.mottosag2{
	position: absolute;
	bottom: -108px;
	right: -11px;
	display: inline-block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .8rem;
	text-transform: uppercase;
	padding: 5px 15px 5px;
	color: #fff;
	text-align: center;
	background-color: #293848!important;
}
.mottosag2:before{
	content: '';
	border-left: 0px solid transparent;
	border-right: 12px solid transparent;
	border-top: 14px solid #000;
	position: absolute;
	bottom: -14px;
	right: 0;
}
.mottosag3{
	position: absolute;
	bottom: -160px;
	right: -11px;
	display: inline-block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .8rem;
	text-transform: uppercase;
	padding: 5px 15px 5px;
	color: #fff;
	text-align: center;
	background-color: #293848!important;
}
.mottosag3:before{
	content: '';
	border-left: 0px solid transparent;
	border-right: 12px solid transparent;
	border-top: 14px solid #000;
	position: absolute;
	bottom: -14px;
	right: 0;
}
.mottosag4{
	position: absolute;
	bottom: -212px;
	right: -11px;
	display: inline-block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .8rem;
	text-transform: uppercase;
	padding: 5px 15px 5px;
	color: #fff;
	text-align: center;
	background-color: #293848!important;
}
.mottosag4:before{
	content: '';
	border-left: 0px solid transparent;
	border-right: 12px solid transparent;
	border-top: 14px solid #000;
	position: absolute;
	bottom: -14px;
	right: 0;
}
.resimustufiyat{
	position: absolute;
	bottom: 144px;
	right: -11px;
	display: inline-block;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: .8rem;
	text-transform: uppercase;
	padding: 5px 15px 5px;
	color: #fff;
	text-align: center;
	background-color: #293848!important;
}
.resimustufiyat:before{
	content: '';
	border-left: 0px solid transparent;
	border-right: 12px solid transparent;
	border-top: 14px solid #000;
	position: absolute;
	bottom: -14px;
	right: 0;
}
.fiyatTablosuBox{
	border-radius: 20px;
	border: solid 5px #8e2b58;
	width:100%;
	height:200px;
	text-align:center;
	color:#8e2b58;
}
.fiyatTablosuBox .fiyatTable{
	border-radius: 20px;
	font-size:20px;
	line-height:40px;
	font-weight:
		bold;width:100%;display:table;border-bottom: solid 5px #8e2b58;}
.fiyatTablosuBox .aralik{font-size:20px;line-height:30px;}
.fiyatTablosuBox .ay{font-size:20px;}
.fiyatTablosuBox .yil{font-size:20px;line-height:20px;}
.fiyatTablosuBox .min{font-size:15px;line-height:17px;margin-top:15px;color:#8e2b58;}
.fiyatTablosu .owl-prev{position:absolute;top:38%;font-size:70px!important;left:0;padding:0!important;background:0 0!important;color:#0d334e!important;outline:none;}
.fiyatTablosu{padding:0 32px;}
.fiyatTablosu .owl-next{position:absolute;top:38%;padding:0!important;font-size:70px!important;background:0 0!important;right:0;outline:none;color:#0d334e!important;}
@media(max-width:992px){button.owl-prev span,button.owl-next span{width:100%;}
}
.yatakTablosu{}
.yatakTablosuBox .ozelliksse{font-size:20px;line-height:30px;}
.yatakTablosuBox .yataksayis{
	font-size:13px;
	line-height:25px;
	color:#000;
	width:100%;
	display:table;
	padding-left:10px;
}
.yatakTablosuBox .yataksayisbaslik{
	font-size:14px;
	line-height:25px;
	width:100%;
	color:#000;
	display:table;
	text-align:center;
	border-bottom: solid 1px #000;
	font-weight: bold;
}
.yatakTablosuBox{
	background:#f9f9f9;
	border-radius: 10px;
}
.fiyattablolari {
	color: #fff;
	background-color: #293848;
	margin-top: 10px;
	line-height: 23px;
	font-size: 15px;
}
.bg-white{background:#fff !important;}
.pv-40{padding-top:40px !important;padding-bottom:40px!important;border-radius: 20px;}
.between-dotted > [class*='col-']:not(:last-child){border-right:1px dotted #cdcdcd;}
.navbar-light .navbar-toggler{border:none!important;}
.emlaksayisis{background:white;color:#00334e!important;padding:8px 0px;border-radius:20px;text-transform:uppercase;}
.search-popup__form{
	position:relative;
	z-index:9991;
	width:20%;
	padding:0px;
	max-width:500px;
	position:absolute;
}
.search-popup__form input{
	border: none;
	outline: none;
	width: 100%;
	height: 60px;
	color: #0c2230;
	font-size: 16px;
	background-color: white;
	padding-left: 20px;
}
.rezLabel{font-size:15px;color:#aaa;display:block;margin-top:20px;}
.rezPreShow{display:none;}
#homeCategories{
	background:#fff;
	display:none;
	position:absolute;
	padding:15px;
	border-radius:12px;
	z-index: 9999;
}
#homeCategoriesBut{
	height:37px;
	color:#757575;
}
#homeCategoriesClose{position:absolute;background:#868485;top:-9px;right:-9px;padding:0px 7px;border-radius:50%;cursor:pointer;}

.fiyatirhome{
	position:absolute;
	left:13px;
	bottom:5px;
	margin: 0;
	background: #8e2b58;
	padding: 5px 10px;
	border-radius: 12px 0;
	color: #fff;
}
.fiyatirhomes{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
}
.anasayfabolges{
	background: rgb(0 0 0 / 51%);
	padding-top: 150px;
	padding-bottom: 150px;
}

.bilgiverrr{
	position: absolute;
	bottom:  0;
	z-index: 99;
	text-align: center;
	padding: 0;
	list-style: none;
	width: 100%;
	margin: 0;
	background: linear-gradient(transparent, rgba(0, 0, 0, 0.75));
	white-space: nowrap;
}
.bilgiverrr li{
	display: inline-block;
	width: 33%;
	text-align: center;
	font-size: 14px;
	line-height: 17px;
	padding: 5px 0;
}
.bilgiverrravilla{
	position: absolute;
	bottom:  80px;
	z-index: 99;
	text-align: center;
	padding: 0;
	list-style: none;
	width: 100%;
	margin: 5px 0 5px;
	white-space: nowrap;
}
.bilgiverrrabolge{
	position: absolute;
	bottom:  50px;
	z-index: 99;
	text-align: center;
	padding: 0;
	list-style: none;
	width: 100%;
	margin: 5px 0 5px;
	color: #fff;
	white-space: nowrap;
	text-shadow: 1px 1px #000;
}
.bilgilervs{
	position: absolute;
	width: 100%;
	text-align: left;
	bottom: 0;
	left: 0;
	color: #f2f2f2;
	padding: 10px 20px;
	background: linear-gradient(transparent, rgba(0, 0, 0, 0.75));
}
.buttonss {
	border-radius: 20px 5px;
	background-color: #8e2b58;
	border: none;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	padding: 10px;
	width: 250px;
	transition: all 0.5s;
	cursor: pointer;
	margin-top: 10px;
}

.buttonss span {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
	font-weight: 600;
}

.buttonss span:after {
	content: '\00bb';
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
}

.buttonss:hover span {
	padding-right: 25px;
}

.buttonss:hover span:after {
	opacity: 1;
	right: 0;
}
.resimdisic{
	background: #8e2b58;
	padding: 10px;
	border-radius: 10px;
}
.booking-widget .widget-content {
	position: relative;
	padding: 10px 20px;
	background-color: #293848;
}
.booking-widget .title {
	background: #141a20;
}
.support-widget .widget-content {
	position: relative;
	text-align: center;
}
.support-widget .text{
	background-color: #868485;
	color: #fff;
	font-size: 12px;
}
.support-widget .number{
	background-color: #ffe8cf;
}
.support-widget .number a{
	font-weight: 600;
	color: #8f7d68 !important;
}
.support-widget p{
	padding: 0 5px;
	font-size: 13px;
	line-height: 18px;
}
.noticeboxvstrzi {
	background-color: #f9f9f9;
	color: #8f7d68;
	line-height: 18px;
	font-size: 13px;
	padding: 10px 15px;
	margin-bottom: 20px;
	text-align: center;
	/* text-transform: uppercase; */
	border-radius: 5px;
	font-weight: 500;
}

.pb-5 {
	padding-bottom: 5px !important;
}

.booking-widget .text {
	position: relative;
	display: block;
	font-size: 20px;
	color: #ffffff;
	font-weight: 600;
}
.booking-widget .title .alt {
	font-size: 14px;
	line-height: normal;
	text-transform: none;
	color: #ddd;
	margin-top: 5px;
	font-weight: normal;
}

.recommend-box span.icon-holder {
	display: flex;
	background-color: #8e2b58;
	padding: 5px;
	color: #fff;
	align-items: center;
	justify-content: center;
}

ol:not(.ol) li, ul:not(.ul) li {
	list-style-type: none;
}
.owl-next i,.owl-prev i{
	font-size: 30px;
}
.detailsaciklama{
	background: rgba(128, 128, 128, 0.1);
	padding: 10px 30px 20px;
}
.detailsozellik{
	background: #f2f2f2;
}
.detailsgereken{
	background: #8e2b58;
}
.faqcol{
	background: #293848;
	padding: 25px;
	border-radius: 12px;
	min-height: 310px;
	margin-bottom: 20px;
}
.faqcol i{
	display: block;
	clear: both;
	font-size: 40px;
	text-align: center;
	margin-bottom: 35px;
	color: #fff;
}
.faqcol h4{
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: 600;
}
.faq-body p{
	color: #fff;
}
.commentsInstagramSection {
	width: 100%;
	padding-top: 18px;
	background: url(../../assets/images/commentinsgtagram.jpg) no-repeat center;
	background-size: cover;
}
.instagramSection {
	text-align: center;
}
.instagramSection .title {
	width: 100%;
	position: relative;
	padding-bottom: 100px;
	padding-top: 100px;
}

.instagramSection .title i {
	color: #fff;
	margin-bottom: 20px;
	font-size: 100px;
	background: #8e2b58;
	padding: 10px;
	border-radius: 30px;
}

.instagramSection .title strong a {
	display: block;
	font-size: 35px;
	color: #fff;
	font-weight: 600;
}
.instagramSection .title span {
	color: #fff;
	display: block;
	font-size: 18px;
	font-weight: 600;
}
.mb-20{
	margin-bottom: 20px;
}

#priceCurrency{
	font-size: 15px;
	padding: 5px;
	border-radius: 5px;
	background: #eee;
	border: none;
	width: 100px;
}

.villaHomeImages{
	width: 100%;
}

/******************************/

.main-logo{
	max-width: 220px;
}

.mobilealtwrap{
	display: none;
}
@media screen and (max-width: 991px){
	.scroll-to-top{
		bottom: 60px;
		right: 17px;
	}
	.mobilealtwrap{
		position: fixed;
		bottom: -1px;
		display: flex!important;
		align-items: center;
		width: 100%;
		z-index: 99999;
		height: 40px;
		line-height: 47px;
	}
	.iconsmobilwrap{
		width: 100%;
		display: flex;
		text-align: center;
	}
	.iconsmobilwrap a{
		font-size: 25px;
		color: white;
	}
	.rezolustur a{
		font-weight: bold;
	}
	.w50y{
		width: 50%;
	}
	.w50y a i{
		font-size: 25px;
	}
	.main-nav__searchi{
		font-size: 25px;
		display: block !important;
	}
}
.main-nav__searchi{
	display: none;
}
.descriptionoficons{
	display: block!important;
	font-size: 15px!important;
}
#giris_uygunluk2,#cikis_uygunluk2 {
	margin-left: 0% !important;
}

/*********************************/

.covid-19-banner {
	padding: 10px;
	border-radius: 5px;
	border: solid 2px #fff;
	background: #8e2b58;
	color: #fff;
	position: absolute;
	z-index: 6;
	max-width: 250px;
	left: 15px;
	text-align: center;
	top: 180px;
}

@media screen and (max-width: 1205px){
	.covid-19-banner {
		right: unset;
		left: 0;
		top: 95px;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
		border-right: unset !important;
		position: fixed;
		z-index: 999;
	}}

.covid-19-banner:hover {
	background: #cd1e6d;
	color: #fff;
}


.butonlarimiz {
	text-align: center;
	box-shadow: 1px 1px 5px #353333;
	background-color: #de834d;
}

#mCSB_1_container{
	position: inherit !important;
}


/***********************/

.wrapKes {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.buttonKes {
	min-width: 300px;
	min-height: 35px;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	background:linear-gradient(90deg, rgb(255 235 0) 0%, rgb(185 171 7) 100%);
	border: none;
	border-radius: 1000px;
	box-shadow: 0 0 60px rgb(0 0 0 / 52%);
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
	outline: none;
	position: relative;
	padding: 1px;
}

.buttonKes:hover, .buttonKes:focus {
	color: #f1f1f1;
	transform: translateY(-6px);
}


@keyframes ring {
	0% {
		width: 30px;
		height: 30px;
		opacity: 1;
	}
	100% {
		width: 300px;
		height: 300px;
		opacity: 0;
	}
}

/******************/

.propertyLike{
	color: white;
}
/*  .bootstrap-select .dropdown-toggle .filter-option {
top: -8px!important;
}*/
.ui-widget.ui-widget-content {
	border: unset!important;
}
.yatakodasitem{
	background-color: #fff;
}

/*********************/

.tabset > input[type="radio"] {
	position: absolute;
	left: -200vw;
}

.tabset .tab-panel {
	display: none;
}

.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {
	display: block;
}

.tabset > label {
	position: relative;
	display: inline-block;
	padding: 5px 5px 5px;
	border: 1px solid transparent;
	border-bottom: 0;
	cursor: pointer;
	margin: 0;
	color: #000;
}

.tabset > label:hover,
.tabset > input:focus + label {
	color: #000;
}

.tabset > label:hover::after,
.tabset > input:focus + label::after,
.tabset > input:checked + label::after {
	background: #000;
}

.tabset > input:checked + label {
	border-color: #000;
	border-bottom: 1px solid #000;
	margin-bottom: -1px;
	color: #000;
}

.tab-panel {
	padding: 15px 0;
	border-top: 1px solid #000;
}

/*
Demo purposes only
*/
*,
*:before,
*:after {
	box-sizing: border-box;
}

.tabset {
	max-width: 65em;
}

/***************************/


/*****************/

.topifiyat{
	text-align: center;
	background-color: #ed3b00;
	border-radius: 5px;
	line-height: 19px !important;
	font-size: 14px;
}
.topifiyat span{
	text-align: center;
}
/************************************/


.bosgunler i{
	color: #b1b1b1;
}
.dolugunler i{
	color: #8f2401;
}
.rezervegunler i{
	color: #ccff00;
}
/*******************************/
.homeRegionCount {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background: #ffffff96;
	padding: 10px 20px;
	font-size: 21px;
	border-bottom-right-radius: 13px;
}

/*****************************/

.main_title {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.main_title h2 {
	font-weight: 700;
	letter-spacing: -1px;
	font-size: 30px;
	margin-bottom: 0;
	margin-top: 0;
}
h2 span, h3 span, h4 span, h5 span, h6 span {
	color: #FFC200;
}
.main_title p {
	font-weight: 300;
	font-size: 20px;
}
.tabs {
	position: relative;
	width: 100%;
	overflow: visible;
	margin-bottom: 45px;
}
.tabs nav {
	overflow: hidden;
}
.tabs nav ul {
	padding: 0;
	margin: 0;
	display: inline-block;
}
.tabs nav li.tab-current {
	border: 1px solid #e2e2e2;
	padding: 0 15px;
	border-bottom: none;
	z-index: 100;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.tabs nav ul li {
	border: 1px solid #e2e2e2;
	border-bottom: none;
	margin: 0 0.25em;
	display: block;
	float: left;
	position: relative;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	cursor: pointer
}
.tabs nav li.tab-current:after, .tabs nav li.tab-current:before {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: #e2e2e2;
}
.tabs nav a {
	color: #000;
	display: block;
	font-size: 18px;
	line-height: 2.5;
	padding: 0 1.25em;
	white-space: nowrap;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	width: 4000px;
}

.content section.content-current {
	display: block;
}

.content section {
	padding: 40px 0 0;
	display: none;
	max-width: 1230px;
	margin: 0 auto;
}
.hotel_container {
	background-color: #fff;
	-moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.1);
	box-shadow: 0 0 15px 0 rgb(0 0 0 / 10%);
	margin-bottom: 30px;
}

.hotel_container, .tour_container {
	-webkit-box-shadow: 0 0 15px 0 rgb(0 0 0 / 10%);
}
.img_container {
	position: relative;
	overflow: hidden;
}
.hotel_container .short_info.hotel {
	padding-left: 10px;
}

.short_info {
	position: absolute;
	left: 0;
	bottom: 0;
	background: -webkit-linear-gradient(top,transparent,#000);
	background: linear-gradient(to bottom,transparent,#000);
	width: 100%;
	padding: 45px 10px 8px 5px;
	color: #fff;
	z-index: 2;
}
.short_info .price {
	float: right;
	font-size: 28px;
	font-weight: 700;
	display: inline-block;
}
.short_info {
	position: absolute;
	left: 0;
	bottom: 0;
	background: -webkit-linear-gradient(top,transparent,#000);
	background: linear-gradient(to bottom,transparent,#000);
	width: 100%;
	padding: 45px 10px 8px 5px;
	color: #fff;
}
.tabs .short_info .price sup {
	top: -3px;
}
.short_info .price sup {
	font-size: 18px;
	position: relative;
	top: -5px;
}
.small, small {
	font-size: 80%;
	font-weight: 400;
}
.hotel_container .hotel_title, .transfer_container .transfer_title {
	padding: 15px;
	position: relative;
}
.hotel_container .hotel_title h3 {
	margin: 0 0 3px;
	font-size: 14px;
	text-transform: uppercase;
}
#cookie-bar, #style-switcher h2 a, .divider, .search-overlay-menu, .tabs nav, a.social_bt {
	text-align: center;
}
/**************************/

.pageBack span{
	font-size: 11px;
}
.pageBack i{
	font-size: 33px;
}
.pageBack strong{
	font-size: 11px;
}
/************************/
.pageBackTop{
	margin: 5px 0px!important;
}
/*******************/
.textDescription{
	padding: 50px 0px;
}
/*********************/

nav .m-menu__checkbox {
	display: none;
}
nav label.m-menu__toggle {
	cursor: pointer;
	margin: 0;
}
nav .m-menu {
	position: fixed;
	top: 0;
	left: 0;
	max-width: 450px;
	width: calc(100vw - 30px);
	height: 100%;
	-moz-transform: translate3d(-450px, 0, 0);
	-o-transform: translate3d(-450px, 0, 0);
	-ms-transform: translate3d(-450px, 0, 0);
	-webkit-transform: translate3d(-450px, 0, 0);
	transform: translate3d(-450px, 0, 0);
	-moz-transition: transform 0.35s;
	-o-transition: transform 0.35s;
	-webkit-transition: transform 0.35s;
	transition: transform 0.35s;
	z-index: 1;
	overflow: hidden;
	background-color: #fff;
	z-index: 999999999999999;
}
nav .m-menu__overlay {
	background-color: rgba(103, 103, 103, 0.5);
	position: absolute;
	top: 0;
	width: 100%;
	bottom: 0;
	z-index: 1;
	display: none;
}
nav .m-menu__header {
	padding: 0 16px;
	height: 50px;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-ms-flex-pack: space-around;
	-webkit-align-items: center;
	align-items: center;
	border-bottom: 1px solid #e8e8e8;
}
nav .m-menu__header span {
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	width: 100%;
}
nav .m-menu .m-menu {
	-moz-transform: translate3d(480px, 0, 0);
	-o-transform: translate3d(480px, 0, 0);
	-ms-transform: translate3d(480px, 0, 0);
	-webkit-transform: translate3d(480px, 0, 0);
	transform: translate3d(480px, 0, 0);
}
nav .m-menu ul {
	height: 100%;
	overflow-y: auto;
}
nav .m-menu ul li a, nav .m-menu ul li label {
	display: block;
	text-align: left;
	padding: 0 15px;
	line-height: 47px;
	text-decoration: none;
	color: #333;
	cursor: pointer;
	font-size: 1rem;
	border-bottom: 1px solid #e8e8e8;
	position: relative;
}
nav .m-menu ul li label.a-label__chevron::after {
	content: "";
	position: absolute;
	display: inline-block;
	height: 10px;
	width: 10px;
	border-color: #333;
	border-style: solid;
	border-width: 1px 1px 0 0;
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 50%;
	margin-top: -5px;
	right: 16px;
}
nav .m-menu ul li .-invisible {
	border-bottom: 0;
}
nav .m-menu .m-menu label.m-menu__toggle {
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	border-bottom: 0;
	padding: 0;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
nav .m-menu__checkbox:checked ~ .m-menu__overlay {
	display: block;
}
nav .m-menu__checkbox:checked ~ .m-menu {
	-moz-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
/**************************/
.villa-item {
	display: block;
	width: 100%;
	border-radius: 23px 0;
	overflow: hidden;
	box-shadow: 0px 5px 10px rgb(0 0 0 / 20%);
	margin-bottom: 30px;
	transition: 0.4s ease 0s;
}
.villa-item>.img {
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-top: calc(3/4*100%);
}
.villa-item>.img>img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: 0.4s ease 0s;
}
.villa-item>.img>span {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 99;
	background: #ffeb00;
	color: #868485;
	padding: 5px 10px;
	width: 100%;
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	text-align: center;
}
.villa-item>.img>span>small {
	font-size: 12px;
	line-height: 18px;
}
.villa-item>.desc {
	padding: 20px;
	background: rgba(0, 0, 0, 0.2);
}
.villa-item>.desc>h3 {
	display: block;
	font-size: 16px;
	line-height: 22px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 15px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.main-btn.second {
	background: #3e4147;
	border-color: #3e4147;
}
.main-btn.full {
	display: flex;
	width: 100%;
}
.main-btn, .nav-links .main-btn {
	border: solid 1px #fff;
	padding: 10px 20px;
	border-radius: 10px 0;
	color: #fff !important;
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	transition: 0.2s ease 0s;
	background: none;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.main-btn>i {
	display: block;
	font-size: 14px;
	line-height: 20px;
}
.villa-item>.specs {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background: rgba(0, 0, 0, 0.2);
	border-top: solid 1px rgba(255, 255, 255, 0.1);
}
.villa-item>.specs>div {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 5px 10px;
	border-right: solid 1px rgba(255, 255, 255, 0.1);
	width: 33.333%;
}
.villa-item>.specs>div>i {
	display: block;
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 2px;
	color: #fff;
}
.villa-item>.specs>div>span {
	display: block;
	font-size: 14px;
	line-height: 20px;
	color: #ddd;
}
.villa-item>.specs>div:last-child {
	border-right: none;
}
/*****************************/
/********************/
.main-titles
{
	display: block;
	font-size: 24px;
	line-height: 30px;
	font-weight: 800;
	text-align: center;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
}
.main-titles>span {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 6px;
	height: 6px;
	background: #fff;
	border-radius: 50%;
}
.main-titles>span:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -45px;
	width: 40px;
	height: 1px;
	background: #fff;
	transform: translate(0, -50%);
}
.main-titles>span:after {
	content: "";
	position: absolute;
	top: 50%;
	right: -45px;
	width: 40px;
	height: 1px;
	background: #fff;
	transform: translate(0, -50%);
}
.main-desc {
	display: block;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	margin-bottom: 30px;
}
.page-divider {
	border-bottom: solid 1px rgba(255,255,255,0.2);
	margin-bottom: 30px;
}
.takvimlerimiz{
	position: absolute;
	bottom: 160px;
	left: 15%;
	transform: translate(-50%, 0);
	z-index: 99;
	color: #fff;
	font-size: 30px;
}
@media (max-width: 992px){
	.takvimlerimiz {
		bottom: 160px;
	}
}
/************************/
.sosyalaktiviteler .altsayfatek {
	border-radius: 0;
	margin-bottom: 0;
}
.altsayfatek {
	height: 300px;
	background-size: cover;
	background-position: center;
	position: relative;
	border-radius: 0 30px;
	overflow: hidden;
	margin-bottom: 30px;
}
.sosyalaktiviteler .col-sm-4.col-xs-12 div {
	transition: all 0.5s ease;
}
.sosyalaktiviteler .alttayazilar {
	border-radius: 0;
	background-color: #3e4147;
	color: #fff;
	padding: 20px;
	overflow: hidden;
	margin-bottom: 30px;
}
.altsayfabaslik {
	position: absolute;
	bottom: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.34901960784313724);
	color: #fff;
	font-size: 17px;
	padding: 10px 15px;
}
.alttayazilar{
	max-height: 157px;
	cursor: pointer;
}
.alttayazilar:hover{
	max-height: 100%;
	transition: 0.5s;
}
/*****************/
.box-1{
	display: flex;
	justify-content: center;
	align-items: center;

}

.boxbtn {
	line-height: 40px;
	height: 40px;
	text-align: center;
	cursor: pointer;
	width: 20%;

}

@media only screen and (max-width: 992px)
{
	.boxbtn {
		width: 60%;
	}
}

/*
========================
BUTTON ONE
========================
*/
.boxbtnbtn-one {
	color: #000;
	transition: all 0.3s;
	position: relative;
	background: #ffc200;
}
.boxbtnbtn-one span {
	transition: all 0.3s;
}
.boxbtnbtn-one::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	transition: all 0.3s;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: rgb(0 0 0 / 50%);
	border-bottom-color: rgb(0 0 0 / 50%);
	transform: scale(0.1, 1);
}
.boxbtnbtn-one:hover span {
	letter-spacing: 2px;
}
.boxbtnbtn-one:hover::before {
	opacity: 1;
	transform: scale(1, 1);
}
.boxbtnbtn-one::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all 0.3s;
	background-color: rgba(255,255,255,0.1);
}
.boxbtnbtn-one:hover::after {
	opacity: 0;
	transform: scale(0.1, 1);
}

/***government-info****/
.government-info{
width:100%;height: 40px;display:flex;flex-direction: row;justify-content:center;align-items: center;align-content: center;border:solid 1px #e51e26;color: #e51e26;margin-bottom:5px;text-align: center;font-size: 0.7rem;gap: 3px;
}
.government-info img{
width:30px;
}


.property-card-img:hover {
	transform: scale(1.2);
}
.property-card-img {
	width: 100%;
	height: 250px;
	background-repeat: no-repeat;
	background-size: cover;
	transition: all .3s ease;
	-webkit-backface-visibility: hidden;
}